APP_ENV=production
APP_URL=http://localhost:8000
DEBUG=false

DB_HOST=localhost
DB_NAME=cevai
DB_USER=root
# PREENCHA A SENHA DO BANCO DE DADOS ABAIXO
DB_PASS=

SMTP_HOST=mail.evolusaj.com
SMTP_PORT=587
SMTP_USER=cevai@evolusaj.com
# PREENCHA A SENHA DO SMTP ABAIXO
SMTP_PASS=Cevai2025

# PREENCHA A API KEY DO ASAAS ABAIXO
ASAAS_API_KEY=$aact_hmlg_000MzkwODA2MWY2OGM3MWRlMDU2NWM3MzJlNzZmNGZhZGY6OjVkZDQxNzllLWEwMmMtNGZkYi1iOGRhLWQ2N2MyYjk3MzNhMDo6JGFhY2hfYTU3ZmQxYTktMzFkZi00MDNjLTkyODgtZDYxYmQ4NDBkYmQw
ASAAS_URL=https://sandbox.asaas.com/api/v3
# TOKEN PARA VERIFICAR WEBHOOK (Defina no Painel do Asaas)
ASAAS_WEBHOOK_TOKEN=cdd5f4d65654d1fd54fd415fd5454fdfdfgfg

# PUSHER CONFIG (REALTIME)
PUSHER_APP_ID=
PUSHER_KEY=
PUSHER_SECRET=
PUSHER_CLUSTER=us2
